
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}


#t1_158{left:23px;top:1174px;}
#t2_158{left:12px;top:505px;letter-spacing:-1px;}
#t3_158{left:380px;top:1168px;}
#t4_158{left:225px;top:1173px;}
#t5_158{left:607px;top:281px;}
#t6_158{left:607px;top:299px;}
#t7_158{left:607px;top:316px;}
#t8_158{left:607px;top:536px;}
#t9_158{left:607px;top:553px;}
#ta_158{left:607px;top:571px;}
#tb_158{left:100px;top:280px;}
#tc_158{left:100px;top:298px;}
#td_158{left:100px;top:315px;}
#te_158{left:225px;top:315px;}
#tf_158{left:100px;top:515px;}
#tg_158{left:100px;top:533px;}
#th_158{left:100px;top:550px;}
#ti_158{left:100px;top:568px;}
#tj_158{left:100px;top:791px;}
#tk_158{left:100px;top:809px;}
#tl_158{left:100px;top:826px;}
#tm_158{left:356px;top:279px;}
#tn_158{left:356px;top:296px;}
#to_158{left:356px;top:314px;}
#tp_158{left:502px;top:314px;}
#tq_158{left:356px;top:536px;}
#tr_158{left:356px;top:554px;}
#ts_158{left:356px;top:572px;}
#tt_158{left:356px;top:789px;}
#tu_158{left:356px;top:807px;}
#tv_158{left:356px;top:825px;}
#tw_158{left:466px;top:825px;}
#tx_158{left:608px;top:789px;}
#ty_158{left:608px;top:807px;}
#tz_158{left:608px;top:824px;}
#t10_158{left:608px;top:1027px;}
#t11_158{left:608px;top:1045px;}
#t12_158{left:608px;top:1062px;}
#t13_158{left:608px;top:1080px;}
#t14_158{left:100px;top:1045px;}
#t15_158{left:100px;top:1062px;}
#t16_158{left:100px;top:1080px;}
#t17_158{left:358px;top:1010px;}
#t18_158{left:358px;top:1027px;}
#t19_158{left:358px;top:1045px;}
#t1a_158{left:417px;top:1045px;}
#t1b_158{left:358px;top:1062px;}
#t1c_158{left:358px;top:1080px;}

.s1_158{
	FONT-SIZE: 91px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium158;
	color: rgb(255,255,255);
}

.s3_158{
	FONT-SIZE: 48px;
	FONT-FAMILY: PACZHR-StoneSansStd-Medium158;
	color: rgb(0,0,0);
}

.s5_158{
	FONT-SIZE: 48px;
	FONT-FAMILY: NWINFV-StoneSansStd-Semibold158;
	color: rgb(0,62,126);
}

.s6_158{
	FONT-SIZE: 48px;
	FONT-FAMILY: NWINFV-StoneSansStd-Bold158;
	color: rgb(0,0,0);
}

.s4_158{
	FONT-SIZE: 18px;
	FONT-FAMILY: PACZHR-ArialMTPro-Medium158;
	color: rgb(128,130,133);
}

.s2_158{
	FONT-SIZE: 110px;
	FONT-FAMILY: NWINFV-StoneSansStd-Bold158;
	color: rgb(255,255,255);
}

.v1_158{
-webkit-transform: scale(0.25, 0.22);
-ms-transform: scale(0.25, 0.22);
-moz-transform: scale(0.25, 0.22);
-o-transform: scale(0.25, 0.22);
}

.t.m1_158{
-webkit-transform:matrix(0,-0.9,1,0,0, 0) scale(0.25);
-ms-transform:matrix(0,-0.9,1,0,0, 0) scale(0.25);
-moz-transform:matrix(0,-0.9,1,0,0, 0) scale(0.25);
-o-transform:matrix(0,-0.9,1,0,0, 0) scale(0.25);
}



@font-face {
	font-family: PACZHR-StoneSansStd-Medium158;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/158/fonts/PACZHR-StoneSansStd-Medium.woff") format("woff");
}

@font-face {
	font-family: NWINFV-StoneSansStd-Semibold158;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/158/fonts/NWINFV-StoneSansStd-Semibold.woff") format("woff");
}

@font-face {
	font-family: NWINFV-StoneSansStd-Bold158;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/158/fonts/NWINFV-StoneSansStd-Bold.woff") format("woff");
}

@font-face {
	font-family: PACZHR-ArialMTPro-Medium158;
	src :url("http://www.marineengine.com/parts/teleflex-marine-seastar-solutions/158/fonts/PACZHR-ArialMTPro-Medium.woff") format("woff");
}

